/* ----------------------------------------------------------------------

WebWorld (http://www.webworld.ie) Style Sheet



author	: Rio Purnomo

email	: rio@valideveloper.com

website	: http://www.valideveloper.com



via iCreativeLabs (http://www.icreativelabs.com)

---------------------------------------------------------------------- */



/* Global Reset

---------------------------------------------------------------------- */

*{font-size:100.01%;margin:0;padding:0}

html{font-size:62.5%}

:link,:visited{text-decoration:none}

ul,ol{list-style:none}

h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0}

a img,:link img,:visited img{border:none}



/* Base Elements

---------------------------------------------------------------------- */

/*firefox下*/
body {

	background:#F8F8F8;
	
	background-image: url(img/pixel.gif);

	font:11px Verdana, Arial, sans-serif;

	color:#333;

	margin:20px 0;
}

/*ie6下*/
*html body {

	background:#F8F8F8;
	
	background-image: url(img/pixel.gif);

	font:1.1em/1.75em Verdana, Arial, sans-serif;

	color:#333;

	margin:20px 0;
}

/*ie7下*/
*+html body {

	background:#F8F8F8;
	
	background-image: url(img/pixel.gif);

	font:1.1em/1.75em Verdana, Arial, sans-serif;

	color:#333;

	margin:20px 0;
}

.clear{clear:both}

a:link,a:visited{color:#333}

a:hover{text-decoration:underline}

#header,#mainmenu,.submenu,#domain,#footer{

	margin:0 auto;

	width:930px;

}

.submenu,#features,#login,#domain,.windows,.linux,.news,#footer{

	background:#fff url(img/_bgbox.jpg) top repeat-x;

	border:1px solid #C4C4C4;

}



/* Header

---------------------------------------------------------------------- */

#header{

	height:128px;

	background:url(img/logo.jpg) top center no-repeat;

}


#headerpaddy{

	height:128px;

	background:url(img/) top center no-repeat;

}

#logo{

	float:left;

	width:313px;

	overflow:hidden;

}

#headmenu{

	margin:30px 0px 0 0;

	float:right;

	width:240px;

	color:#6D5C48;

	font:12px Verdana, Arial, Helvetica, sans-serif;

	font-weight:bold;

	letter-spacing:1px;

}

#headmenu .search{

	font-size:16px;

	letter-spacing:2px;

	border:1px solid #676767;

	height:22px;

	width:150px;

	vertical-align:middle;

    margin: 0;

    padding: 0;
}

/*#headmenu p input.go{
	font-size:15px;
	
	background:url(img/go.gif) center repeat-x;

	border:none;

	height:22px;

	width:40px;

	color:#fff;

	cursor:pointer;

	vertical-align:middle;

	font-weight:bold;

	margin-left:-15px;

}*/

#header h1{

	font-weight:normal;

	color:#999;

	margin-top:35px;

	float:right;

	width:480px;

	margin-right:50px;

	font-size:23px;

	font-family: "lucida sans unicode", Arial, Helvetica, sans-serif;


}



/* Main Menu

---------------------------------------------------------------------- */



#mainmenu{

	font:13px "lucida sans unicode", Arial, Helvetica, sans-serif;

	line-height:normal;

	height:47px;

	width:932px;

	background:#fff url(img/menu.gif) bottom repeat-x;

}

#mainmenu ul{list-style:none;margin-left:5px;}

#mainmenu li{display:inline;}

#mainmenu a{

	float:left;

	padding:0 0 0 4px;

	margin:0 8px 0 0;

	text-decoration:none;

	font-weight:bold;

}

#mainmenu a span{

	float:left;

	display:block;

	padding:20px 13px 11px 10px;

	color:#8A8A8A;

}

#mainmenu a:hover,#mainmenu li.on a{

	background-position:0% -42px;

	background:url(img/menutab.gif) no-repeat left top;

}

#mainmenu a:hover span,#mainmenu li.on a span{

	background-position:100% -42px;

	background:url(img/menutab.gif) no-repeat right top;

	color: #333333;

}

#mainmenu a span{float:none;}/*IE5-Mac hack*/

.submenu{

	border-top:none;

	height:25px;

}

/*.submenu p{

	padding:3px 0 0 10px;

}*/

/*firefox下*/
.submenu p {
    padding:6px 0 0 10px;
}

/*ie6下*/
*html .submenu p {
    padding:3px 0 0 10px;
}

/*ie7下*/
*+html .submenu p {
    padding:3px 0 0 10px;
}















/* Why Web World

---------------------------------------------------------------------- */

#featlog{

	width:932px;

	margin:10px auto;

}

#featwindows,
#featmail,
#featresell,
#featmsql,
#featssl,
#featdomain,
#featcontact,
#feattest,
#featsla,
#featddctd,
#featcolo,
#featwireless,
#featbroadband,
#featbusinesspark,
#featie,
#featmember,
#featforum,
#featvideo,
#featknow,
#featmilis,
#featfoto,
#featdownload{
	float:left;
	height:239px;
	width:930px;
	border:1px solid #C3C3C3;
}

/*firefox下*/
#center {
    text-align: center;
	margin-left: 70px
}

/*ie6下*/
*html #center {
	margin-left: 0px;
}

/*ie7下*/
*+html #center {
    margin-left: 0px;
}

#featwindows{
	background: url(img/feathosting.jpg) no-repeat top center;
}
#featmail{
	background: url(img/featmaill.jpg) no-repeat top center;	
}
#featresell{
	background: url(img/featresell.jpg) no-repeat top center;	
}
#featmsql{
	background: url(img/featdatabase.jpg) no-repeat top center;	
}
#featssl{
	background: url(img/featssl.jpg) no-repeat top center;	
}
#featdomain{
	background: url(img/featdomain.jpg) no-repeat top center;	
}
#featcontact{
	background: url(img/featcontact.jpg) no-repeat top center;		
}
#feattest{
	background: url(img/feattest.jpg) no-repeat top center;		
}
#featsla{
	background: url(img/featsla.jpg) no-repeat top center;		
}
#featddctd{
	background: url(img/featddctd.jpg) no-repeat top center;			
}
#featcolo{
	background: url(img/featcolo.jpg) no-repeat top center;			
}
#featwireless{
	background: url(img/featwireless.jpg) no-repeat top center;			
}
#featbroadband{
	background: url(img/featbroadband.jpg) no-repeat top center;			
}
#featbusinesspark{
	background: url(img/featbusinesspark.jpg) no-repeat top center;			
}
#featie{
	background: url(img/featie.jpg) no-repeat top center;			
}
#featmember{
	background: url(img/featmembers.jpg) no-repeat top center;		
}
#featforum{
	background: url(img/featforum.jpg) no-repeat top center;		
}
#featvideo{
	background: url(img/featvideo.jpg) no-repeat top center;		
}
#featknow{
	background: url(img/featknow.jpg) no-repeat top center;		
}
#featmilis{
	background: url(img/featmilis.jpg) no-repeat top center;		
}
#featfoto{
	background: url(img/featfoto.jpg) no-repeat top center;		
}
#featdownload{
	background: url(img/featdownload.jpg) no-repeat top center;		
}
#featwindows h1,
#featmail h1,
#featresell h1,
#featmsql h1,
#featssl h1,
#featdomain h1,
#featcontact h1,
#feattest h1,
#featsla h1,
#featddctd h1,
#featcolo h1,
#featwireless h1,
#featbroadband h1,
#featbusinesspark h1,
#featie h1,
#featmember h1,
#featforum h1,
#featvideo h1,
#featknow h1,
#featmilis h1,
#featfoto h1,
#featdownload h1{
	font: normal 25px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	color: white;
	margin: 8px 0 75px 278px;
}

#featwindows h2,
#featmail h2,
#featresell h2,
#featmsql h2,
#featssl h2,
#featdomain h2,
#featcontact h2,
#feattest h2,
#featsla h2,
#featddctd h2,
#featcolo h2,
#featwireless h2,
#featbroadband h2,
#featbusinesspark h2,
#featie h2,
#featmember h2,
#featforum h2,
#featvideo h2,
#featknow h2,
#featmilis h2,
#featfoto h2,
#featdownload h2{
	font: normal 20px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	color: #36517B;
	margin: 0px 0 0px 278px;
	width: 500px;
}
#features{

	float:left;

	height:238px;

	width:698px;

	background:#fff url(img/server.jpg) no-repeat;

}

#features img{

	margin:90px 0 0 280px;

}

#features ul.left{

	float:left;

	width:222px;

	margin:5px 0 0 280px;

}

/*firefox下*/
#features ul li {
    margin-top: 10px
}

/*ie6下*/
*html #features ul li {
    margin-top: 5px

}

/*ie7下*/
*+html #features ul li {
    margin-top: 5px
}

#features ul.right{

	float:right;

	width:170px;

	margin:5px 10px 0 0;

}

#features li{

	margin-top:5px;

}



/* Login

---------------------------------------------------------------------- */

#login{

	float:right;

	height:239px;

	width:220px;

}

/*#login h3,.services h3,.news h3{

	font:16px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;

	color:#fff;

	font-weight:normal;

	letter-spacing:0px;

	padding:5px 7px 15px 7px;

	background:url(img/tooltipbox.gif) left no-repeat;

}*/

#login form {

	margin: 10px;

}

#login form p {

	font: normal 13px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;

}

#login form p input.logintext {

	margin: 0 0 5px 0;

	padding: 2px;

	border:1px solid #676767;

	width: 180px;

	height: 18px;

}

#login p input.button,
.nohalf input.button{

	background:url(img/login.gif) center no-repeat;

	border:none;

	height:22px;

	width:60px;

	margin:10px 0;

	color:#fff;

	cursor:pointer;

	vertical-align:middle;

}

.nohalf1 input.button{

	background:url(img/login.gif) center no-repeat;

	border:none;

	height:22px;

	width:60px;

	margin:10px 0;

	color:#fff;

	cursor:pointer;

	vertical-align:middle;

}

.nohalf2 input.button{

	background:url(img/login.gif) center no-repeat;

	border:none;

	height:22px;

	width:60px;

	margin:10px 0;

	color:#fff;

	cursor:pointer;

	vertical-align:middle;

}



/* Domain Search

---------------------------------------------------------------------- */

#domain{

	background:#fff url(img/_footer.jpg) top repeat-x;

	height:55px;

	font-size:14px;

	font-weight:bold;

}

#domain p{

	float:left;

	margin:15px;

	width:575px;

}

#domain p input.text{

	font-size:16px;

	letter-spacing:2px;

	padding:0 5px;

	margin:0 0 0 5px;

	border:1px solid #676767;

	height:22px;

	width:370px;

	vertical-align:middle;

}

#domain p input.button{

	background:url(img/login.gif) center no-repeat;
	border:none;
	height:22px;
	width:80px;
	color:#fff;
	cursor:pointer;
	vertical-align:middle;

}
input.go {
	background:url(img/login.gif) center no-repeat;
	border:none;
	height:22px;
	width:60px;
	color:#fff;
	cursor:pointer;
	vertical-align:middle;	
	font:12px Verdana, Arial, Helvetica, sans-serif;

}

#domain p.right{

	font:20px Verdana, Arial, Helvetica, sans-serif;

	color:#666;

	margin:15px;

	float:right;

	width:285px;

}







/* Content

---------------------------------------------------------------------- */

#content{
	margin:auto;
	width:932px;
	background: white url(img/bgview.gif) no-repeat bottom ;
	margin-bottom: 8px;
}
#content1{
	margin:auto;
	width:932px;
	background: white url(img/bgview1.gif) no-repeat bottom ;
	margin-bottom: 8px;
}
#contant{
	margin:auto;
	width:932px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
}
.plan{
	margin: 0px 13px 10px 0px;
	float: left;
	width: 340px;
	height:240px;
	display: block;
	background: white url(img/bg_hp.jpg) repeat-x bottom ;
	border:1px solid #C4C4C4;
}

.nohalf a {
	text-decoration: underline;
}
.nohalf a:hover {
	color:#36507B;
	text-decoration: none;
}
.nohalf input {
	border:1px solid #C4C4C4;
	height: 20px;
}
.nohalf1 input {
	border:1px solid #C4C4C4;
	height: 20px;
}
.nohalf2 input {
	border:1px solid #C4C4C4;
	height: 20px;
}
/*firefox下*/
#newinput {
}

/*ie6下*/
*html #newinput {
}

/*ie7下*/
*+html #newinput {    
}
.view {
	margin: 0px 0px 10px 0px;
	float: left;
	width: 700px;
	display: block;
	background: url(img/bg_view.gif) repeat-x top ;
	border-top:1px solid #C4C4C4;
	border-left:1px solid #C4C4C4;	
	border-right:1px solid #C4C4C4;	
}
.view .full {
	margin: 10px;
	font: 11px arial;
}
.view1 {
	margin: 0px 0px 10px 0px;
	float: left;
	width: 700px;
	display: block;
	background: url(img/bg_view1.gif) repeat-x top ;
	border-top:1px solid #C4C4C4;
	border-left:1px solid #C4C4C4;	
	border-right:1px solid #C4C4C4;	
}
.view1 .full {
	margin: 10px;
	font: 11px arial;
}
.view1 h3 {
	font:17px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	color:#fff;
	letter-spacing:0px;
	background: url(img/tooltipbox.gif) left no-repeat;
	height: 37px;
	padding-left: 10px;
	line-height: 30px;
}
.full a{
	font-weight: bold;
	color: #254574;
}

/*.view .half1,
.view .half2 {
	margin-left: 10px;
	float: left;
	margin-top: 20px;
	line-height: 22px;
}
/*firefox下*/
.view .half1,
.view .half2 {
	margin-left: 10px;
	float: left;
	margin-top: 20px;
	line-height: 22px;
}

/*ie6下*/
*html .view .half1,
.view .half2 {
	margin-left: 5px;
	float: left;
	margin-top: 20px;
	line-height: 22px;
}

/*ie7下*/
*+html .view .half1,
.view .half2 {
	margin-left: 10px;
	float: left;
	margin-top: 20px;
	line-height: 22px;
}
.view .half1 {
	width: 350px;
}
.view .half2 {
	width: 300px;
}
/*
.view .nohalf {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
/*firefox下*/
div .view .nohalf { 
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

/*ie6下*/
*html .view .nohalf {
    float: left;
	margin-left: 0px;
	margin-right: 0px;
}

/*ie7下*/
*+html .view .nohalf {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

/*firefox下*/
div .view .nohalf1 { 
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

/*ie6下*/
*html .view .nohalf1 {
    float: left;
	margin-left: 5px;
	margin-right: 5px;
}

/*ie7下*/
*+html .view .nohalf1 {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

/*firefox下*/
div .view .nohalf2 { 
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

/*ie6下*/
*html .view .nohalf2 {
    float: left;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5px;
}

/*ie7下*/
*+html .view .nohalf2 {
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

/*firefox下*/
div .nohalf1 li { 
	margin-left: 14px;
	margin-top: 10px
}

/*ie6下*/
*html div .nohalf1 li {
	margin-left: 0px;
	margin-top: 0px
}

/*ie7下*/
*+html div .nohalf1 li {
	margin-left: 0px;
	margin-top: 0px
}
#table .caridomain,
#table .caradomain{
	text-align: left;
	width: 50%;
	padding: 10px;
}
#table .caridomain textarea {
	border:1px solid #C4C4C4;
	width: 330px;
	height: 200px;
}
.check td {
 width: 100px;
 text-align: left;
}
.check tr {
	text-align: left;
	padding: 0px;
	margin: 0px;
}


#table1,
#bold {
	width: 680px;
	margin: 0px auto;
	margin-top: 18px;
}
#table1 .thead,
#bold .thead {
	height: 30px;
	color: white;
	font:18px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	background-color: #405A80;
}
#table1 .tdark,
#bold .tdark {
	height: 36px;
	background-color: #D3DCE7;
}
#table1 .tlight,
#bold .tlight {
	height: 36px;
	background-color: #F1F5F8;
}

#table1 td {
	text-align: center;
}
#table1 .left,
#bold .left{
	text-align: left;
	padding-left: 7px;
	padding-top: 5px;

}



#table,
#bold {
	width: 680px;
	margin: 0px auto;
	margin-top: 18px;
}
#table .thead,
#bold .thead {
	height: 30px;
	color: white;
	font:18px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	background-color: #405A80;
}
#table .tsub {
	height: 30px;
	color: #264574;
	font:bold 12px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	background-color: #B4C2D6;
}
#table .tsub2 {
	height: 36px;
	color: #264574;
	font:bold 14px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	background-color: #D3DCE7;
}
#table .tdark,
#bold .tdark {
	height: 36px;
	background-color: #D3DCE7;
}
#table .tlight,
#bold .tlight {
	height: 36px;
	background-color: #F1F5F8;
}
#table .tdark2 {
	height: 30px;
	background-color: #D3DCE7;
}
#table .tlight2 {
	height: 30px;
	background-color: #F1F5F8;
}
#table td {
	text-align: center;
}
#table .left,
#bold .left{
	text-align: left;
	padding-left: 7px;
}
#bold .tlight,
#bold .tdark{
	font-weight: bold;
}
.testi {
	margin: 0 0 10px 0;
	float: right;
	width: 220px;
	display: inline;
	background: white url(img/bg_testi.gif) repeat-x bottom ;
	border-top:1px solid #C4C4C4;
	border-left:1px solid #C4C4C4;	
	border-right:1px solid #C4C4C4;	
}

.broadband {
	
	font:14px Verdana, Arial, Helvetica, sans-serif;	
}

.testa {
	margin: 0px 0 0 0;
	float: right;
	width: 220px;
	height: 492px;
	display: inline;
	background: white url(img/bg_testi.gif) repeat-x bottom ;
	border:1px solid #C4C4C4;
}
.testi blockquote,
.testa blockquote {
	font:11px Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 10px 5px 10px 15px;
	padding: 10px 0 0 6px;
	background: url(img/quote.gif) no-repeat top left;
	line-height: 18px;
}
.testi p,
.testa p {
	font-style: italic;
	font-weight: bold;
	margin: 0px 20px 20px 20px;
	line-height: 16px;
}
.plan h3, .testi h3, .view h3, .testa h3,
#login h3, .services h3, .news h3 {
	font:17px "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	color:#fff;
	letter-spacing:0px;
	background: url(img/tooltipbox.gif) left no-repeat;
	height: 37px;
	padding-left: 10px;
	line-height: 30px;
}
.plan p {
	margin: 10px 0 0 10px;
	line-height: 22px;
}
.plan .cart {
	font: bold 11px verdana;
	color: white;
	background: url(img/bg_signup.gif) no-repeat left;
	width: 203px;
	height: 45px;
	display: block;
	float: right;
	margin-right: 10px;
	bottom: 5px;
}
.plan .cart p {
	margin-right: 10px;
	text-align: right;
}
.plan .cart a {
	color: white;
}
.services,.news{

	margin: 0 5px 0 5px;

	float: left;

	width: 343px;

	height:423px;

	display: inline;

}

.services p,.news p{

	padding: 5px;

}

.services p img,.news p img{

	margin: 5px;

	padding: 0px;

	display: block;

}

.hosting{

	width:395px;

}

.hosting img{

	float:right;

	margin-top:-60px;

}

.hosting img.price{

	float:right;

	margin-top:-60px;

	margin-right:10px;

}

.windows img{

	float:right;

	margin-top:-107px;

}

.hosting ul.left{

	float:left;

	width:155px;

	margin:5px 0 0 10px;

}

.hosting ul.right{

	float:right;

	width:133px;

	margin:5px 95px 0 0;

}

.hosting li{

	margin-top:5px;

}

.hosting p{

	margin:25px 0 0 5px;

}

.linux{margin-top:10px}

.linux ul.left{

	margin:5px 15px 0 10px;

}

.linux ul.right{

	margin:5px 80px 0 0;

}
.server {

	background:#fff url(img/_bgbox.jpg) top repeat-x;

	border:1px solid #C4C4C4;

	width:294px;

}

.server ul{

	margin:10px 15px;

}

.server ul li{

	margin-bottom:5px;

}

.server p{

	margin:86px 0 0 10px;

}

.news{	/*343+343+220*/

	width: 220px;

}



/* Footer

---------------------------------------------------------------------- */

#footer{
	height:98px;
	background:#fff url(img/bg_foot.gif) top repeat-x;
}

#footer img{

	float:left;
	margin: 24px 15px 0 10px;;

}
#footer span {
	color: #36507B;
	font: normal 15px "lucida sans unicode", Arial, Helvetica, sans-serif;
}
#footer span a {
	text-decoration: underline;
	color: #36507B;
}
#footer span a:hover {
	color: black;
}
#footer p{
	margin-top:5px;
	width:550px;
	float:left;
	line-height: 30px;
}

#footer p.right{

	margin-top:15px;

	float:right;

	width:170px;

}